Subject: bug#71893: 27.1; Gnus pop3 download progress goes over 100%

From: Daniel Bastos <[email-masked]>
Date: Mon, 9 Sep 2024 20:29:24 -0300

On Sat, Aug 31, 2024 at 4:53 AM Eli Zaretskii <[email-masked]> wrote:
> Any progress there?

I've the 29.3 set up and I have not yet managed to reproduce.  I've
tested it three times already with a set of messages to be downloaded
that I would believe it would hit the problem.  I'm going to try to
change my POP3 settings so that I can download the set of messages
from both versions 27.1 e 29.3 to see if I can compare.  What I'm very
puzzled with is that I would not have thought that this is a Gnus
problem.  It seemed clear to me that the POP3 server was reporting
incorrect results.  Since I know very little about POP3 servers,
perhaps there's more to the story than I can see.  If 29.3 solves the
problem, I'm going to upgrade.  Sorry about the delay and thanks for
your assistance!  I'll write again soon.